<component name="ArtifactManager">
  <artifact type="war" name="episode-9-initialization-parameters:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>episode-9-initialization-parameters</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="episode-9-initialization-parameters-1.0-SNAPSHOT.war">
      <element id="artifact" artifact-name="episode-9-initialization-parameters:war exploded" />
    </root>
  </artifact>
</component>